# SGISTextureLOD (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class SGISTextureLOD

    java.lang.Object
      org.lwjgl.opengl.SGISTextureLOD

    public final class SGISTextureLOD

extends java.lang.Object

Field Summary
`static int` `GL_TEXTURE_BASE_LEVEL_SGIS` Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv.
`static int` `GL_TEXTURE_MAX_LEVEL_SGIS` Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv.
`static int` `GL_TEXTURE_MAX_LOD_SGIS` Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv.
`static int` `GL_TEXTURE_MIN_LOD_SGIS` Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TEXTURE_MIN_LOD_SGIS

    public static final int GL_TEXTURE_MIN_LOD_SGIS

  Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv.

  See Also:
    Constant Field Values

### GL_TEXTURE_MAX_LOD_SGIS

    public static final int GL_TEXTURE_MAX_LOD_SGIS

  Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv.

  See Also:
    Constant Field Values

### GL_TEXTURE_BASE_LEVEL_SGIS

    public static final int GL_TEXTURE_BASE_LEVEL_SGIS

  Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv.

  See Also:
    Constant Field Values

### GL_TEXTURE_MAX_LEVEL_SGIS

    public static final int GL_TEXTURE_MAX_LEVEL_SGIS

  Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv.

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.